.icon svg {
  cursor: pointer;
  padding: 0.25rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;

  &:hover {
    background: #e6e6e6;
  }
}

span.material-design-icon.check-circle-icon, span.material-design-icon.alert-icon, span.material-design-icon.lock-icon, span.material-design-icon.clock-icon {
  position: absolute;
  top: 0.5rem;
  right: 1.2rem;
}

.check-circle-icon {
  color: #69f0ae;
}

.alert-icon {
  color: red;
}

.clock-icon {
  color: #699FF0;
}